const mysql = require("mysql");
//const config = require('config');

module.exports = mysql.createPool({
  // OLD HOSTING
  // host: "s13.hosterpk.com",
  // user: "pakis104_owaisJaved",
  // password: "Developers123@",
  // multipleStatements: true,

  // NEW HOSTING
  host: "webhosting2013.is.cc",
  user: "finehhdi_owaisJaved",
  password: "Developers123@",
  multipleStatements: true,

},);

